<?xml version="1.0" encoding="UTF-8"?>
<Archive>
    <RootObject type="Predeclarator" objectId="8269">
        <predeclarations type="Array" size="8">
            <Item type="Item" index="1">
                <Data type="Predeclare" objectId="8271">
                    <typeName type="String" value="Overlay::PresetDesc"/>
                    <oid type="ObjectRef" value="8248"/>
                    <poid type="ObjectRef" value="0"/>
                    <refs type="Array" size="1">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="8249"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="2">
                <Data type="Predeclare" objectId="8273">
                    <typeName type="String" value="Overlay::Preset"/>
                    <oid type="ObjectRef" value="8249"/>
                    <poid type="ObjectRef" value="8248"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="8256"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="8259"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="3">
                <Data type="Predeclare" objectId="8275">
                    <typeName type="String" value="Overlay::Item"/>
                    <oid type="ObjectRef" value="8256"/>
                    <poid type="ObjectRef" value="8249"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="8257"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="8258"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="4">
                <Data type="Predeclare" objectId="8277">
                    <typeName type="String" value="Types::Transform"/>
                    <oid type="ObjectRef" value="8257"/>
                    <poid type="ObjectRef" value="8256"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="5">
                <Data type="Predeclare" objectId="8280">
                    <typeName type="String" value="Types::Pen"/>
                    <oid type="ObjectRef" value="8258"/>
                    <poid type="ObjectRef" value="8256"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="6">
                <Data type="Predeclare" objectId="8284">
                    <typeName type="String" value="Overlay::Item"/>
                    <oid type="ObjectRef" value="8259"/>
                    <poid type="ObjectRef" value="8249"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="8260"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="8261"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="7">
                <Data type="Predeclare" objectId="8286">
                    <typeName type="String" value="Types::Transform"/>
                    <oid type="ObjectRef" value="8260"/>
                    <poid type="ObjectRef" value="8259"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="8">
                <Data type="Predeclare" objectId="8289">
                    <typeName type="String" value="Types::Pen"/>
                    <oid type="ObjectRef" value="8261"/>
                    <poid type="ObjectRef" value="8259"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Overlay::PresetDesc" objectId="8248">
        <preset type="Overlay::Preset" objectId="8249">
            <scriptId type="String" value="CalloutStandard"/>
            <scriptSpeed type="double" value="1" binaryData="P/AAAAAAAAA="/>
            <items type="Array" size="2">
                <Item type="Item" index="1">
                    <Data type="Overlay::Item" objectId="8256">
                        <type type="int32_t" value="3"/>
                        <text type="String" value="&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; xmlns:xlink=&quot;http://www.w3.org/1999/xlink&quot; viewBox=&quot;0 0 420 280&quot; fill=&quot;#66A6FD&quot; stroke=&quot;#FFFFFF&quot; stroke-width=&quot;2&quot; stroke-opacity=&quot;1.0&quot; fill-opacity=&quot;1.0&quot; &gt;&#10;&#10;&#9;&lt;defs&gt;&#10;&#9;&#9;&lt;linearGradient id=&quot;grad1&quot; x1=&quot;0%&quot; y1=&quot;0%&quot; x2=&quot;1%&quot; y2=&quot;100%&quot;&gt;&#10;&#9;&#9;&#9;&lt;stop offset=&quot;0%&quot; stop-color=&quot;#66A6FD&quot; /&gt;&#10;&#9;&#9;&#9;&lt;stop offset=&quot;50%&quot; stop-color=&quot;#015FE0&quot; /&gt;&#10;&#9;&#9;&#9;&lt;stop offset=&quot;100%&quot; stop-color=&quot;#66A6FD&quot; /&gt;&#10;&#9;&#9;&lt;/linearGradient&gt;&#10;&#9;&lt;/defs&gt;&#10;  &#10;&#9;&lt;path transform=&quot;scale(1.67 1.55)&quot; fill=&quot;url(#grad1)&quot; &#10;&#9;&#9;&#9;d=&quot;&#9;M40,10&#10;&#9;&#9;&#9;&#9;L210,10&#10;&#9;&#9;&#9;&#9;A30,30 0 0 1 240,40&#10;&#9;&#9;&#9;&#9;L240,140&#10;&#9;&#9;&#9;&#9;A30,30 0 0 1 210,170&#10;&#9;&#9;&#9;&#9;L40,170&#10;&#9;&#9;&#9;&#9;A30,30 0 0 1 10,140&#10;&#9;&#9;&#9;&#9;L10,40&#10;&#9;&#9;&#9;&#9;A30,30 0 0 1 40,10&#10;&#9;&#9;&#9;&#9;Z&quot; /&gt;&#10;&#10;&lt;/svg&gt;"/>
                        <transform type="Types::Transform" objectId="8257">
                            <m11 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m12 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m13 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m21 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m22 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m23 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m31 type="double" value="430" binaryData="QHrgAAAAAAA="/>
                            <m32 type="double" value="220" binaryData="QGuAAAAAAAA="/>
                            <m33 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        </transform>
                        <scriptRole type="String" value=""/>
                        <editTime type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        <outline type="Types::Pen" objectId="8258">
                            <color type="uint32_t" value="4278190080"/>
                            <width type="int32_t" value="0"/>
                            <enabled type="bool" value="0"/>
                        </outline>
                        <editable type="bool" value="1"/>
                        <textWidth type="double" value="0" binaryData="AAAAAAAAAAA="/>
                        <arcRadius type="double" value="0" binaryData="AAAAAAAAAAA="/>
                    </Data>
                </Item>
                <Item type="Item" index="2">
                    <Data type="Overlay::Item" objectId="8259">
                        <type type="int32_t" value="1"/>
                        <text type="String" value="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;p, li { white-space: pre-wrap; }&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'__default_platform_font__'; font-size:80pt; color:#ffffffff; background-color:#00000000; &quot;&gt;&lt;p align=&quot;center&quot; style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:'__default_platform_font__'; font-size:80pt; color:#ffffffff; background-color:#00000000; &quot;&gt;Text&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;"/>
                        <transform type="Types::Transform" objectId="8260">
                            <m11 type="double" value="0.625" binaryData="P+QAAAAAAAA="/>
                            <m12 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m13 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m21 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m22 type="double" value="0.625" binaryData="P+QAAAAAAAA="/>
                            <m23 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m31 type="double" value="330" binaryData="QHSgAAAAAAA="/>
                            <m32 type="double" value="318" binaryData="QHPgAAAAAAA="/>
                            <m33 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        </transform>
                        <scriptRole type="String" value=""/>
                        <editTime type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        <outline type="Types::Pen" objectId="8261">
                            <color type="uint32_t" value="4278190080"/>
                            <width type="int32_t" value="0"/>
                            <enabled type="bool" value="0"/>
                        </outline>
                        <editable type="bool" value="1"/>
                        <textWidth type="double" value="990" binaryData="QI7wAAAAAAA="/>
                        <arcRadius type="double" value="0" binaryData="AAAAAAAAAAA="/>
                    </Data>
                </Item>
            </items>
            <tag type="String" value="InfoRect"/>
            <description type="String" value="Desc InfoRect"/>
        </preset>
        <preview type="ImageRef" ref="preview.png"/>
        <categories type="Array" size="2">
            <Item type="Item" index="1">
                <Data type="String" value="category_all"/>
            </Item>
            <Item type="Item" index="2">
                <Data type="String" value="category_shapes_with_text"/>
            </Item>
        </categories>
    </RootObject>
    <RootRef type="ObjectRef" value="8248"/>
</Archive>
